---
name: Joe Kempton
locality:
country: Remote
role: <a href="">Senior Product Marketing Manager</a>
reports_to: martin_klaus
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jkempton
departments:
- Product Marketing
specialty:
- Competitive Intelligence
expertise:
story:
job_title: Senior Product Marketing Manager
division: Marketing
public: true

